'use strict'

// ハンバーガーメニューの設定

// id「burger」を取得
const burger = document.getElementById('burger');
// セレクタ「nav」を取得
const nav = document.querySelector('nav');
// id「menuText」を取得
const menuText =document.getElementById('menuText');

// ハンガーバーメニューをクリックしたら
burger.addEventListener('click', () => {
    // id「burger」にクラス「active」を付与
    burger.classList.toggle('active');
    // セレクタ「nav」にクラス「active」を付与
    nav.classList.toggle('active');
    // もしハンバーガーメニューのテキストが「menu」だったら
    if(menuText.textContent === 'menu') {
        // 「close」に書き換える
        menuText.textContent = 'close'
        // そうでないときは
    } else {
        // 「menu」に書き換える
        menuText.textContent = 'menu';
    }
});



